.alert-triangle{
    color: #F16F6F;
    font-size: 1.5rem;
}
.uchka-hua-popup{
    height: 6rem;
    width: 4rem;
    border-radius: 40%;
    background: white;
    position: absolute;
    top: -21%;
    z-index: 2;
}

.trans-complete{
    color: #F16F6F;
}

.trans-failed-text{
    line-height: 1rem;
    margin-top: 3rem;
}

.action-popup{
    height: 4rem;
    width: 4rem;
}